
Generates all kubeconfig files necessary to establish the control plane and the admin kubeconfig file

### Synopsis


This command is not meant to be run on its own. See list of available subcommands.

### Options

<table style="width: 100%; table-layout: fixed;">
  <colgroup>
    <col span="1" style="width: 10px;" />
    <col span="1" />
  </colgroup>
  <tbody>

    <tr>
      <td colspan="2">-h, --help</td>
    </tr>
    <tr>
      <td></td><td style="line-height: 130%; word-wrap: break-word;">help for kubeconfig</td>
    </tr>

  </tbody>
</table>



